RubyGems Navigation menu

Reverse dependencies for prawn-qrcode Latest version of the following gems require prawn-qrcode

Downloads insgesamt 407.896

Für diese Version 31.226

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache License 2.0

Erforderliche Ruby-Version: >= 2.2.0

Required Rubygems Version: >= 1.3.6

Links: